
; формат:
;[название]
; step_mode = <режим шага, 0-процент пройденного пути, 1-время>
; lifetime = <время жизни для step_mode=1>
; frames = <к-во кадров>
; pos = <начальная координата X>,<начальная координата Y>, <конечная координата X>,<конечная координата Y>
; repeat = <повтор, -1 - бесконечно, 0 - без повторов, 1 - один повтор,...>
;
; alpha = <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; rot = <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; dir = <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; hscale = <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; vscale = <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; freq = <режим,0-loop,1-b2b>, <начальное направление, 0-вперед,1-назад>, <к-во шагов>, <прогресс>,<мин>,<макс>, ...
; color = <к-во шагов>, <прогресс>,<мин red>,<макс red>,<мин green>,<макс green>,<мин blue>,<макс blue>, ...
; curve = <тип 0-рандом>, <startX>,<startY>,<endX>,<endY>, <угол>,<разброс угла>, <мин расстояние>,<макс расстояния>;
; curve = <тип 1-предустановленный>, <startX>,<startY>,<endX>,<endY>, <к-во точек>, <dx от стартовой>,<dy от стартовой>, ... ;
; curve_vel = <тип 1-от времени, 2-от процента пути>, <к-во шагов>, <прогресс>,<скорость>, ... ;


[button_main_medium_change_cover]
step_mode = 1;
lifetime = 100;
alpha = 2, 0,0,0, 100,255,255;
hscale = 2, 0,100,100, 100,120,120;
vscale = 2, 0,100,100, 100,120,120;
[button_main_medium_change_uncover]
step_mode = 1;
lifetime = 250;
alpha = 2, 0,255,255, 250,0,0;
hscale = 2, 0,120,120, 250,100,100;
vscale = 2, 0,120,120, 250,100,100;

[button_cover_scale]
step_mode = 1;
lifetime = 100;
alpha = 2, 0,0,0, 100,255,255;
hscale = 2, 0,100,100, 100,105,105;
vscale = 2, 0,100,100, 100,105,105;
[button_uncover_scale]
step_mode = 1;
lifetime = 250;
alpha = 2, 0,255,255, 250,0,0;
hscale = 2, 0,105,105, 250,100,100;
vscale = 2, 0,105,105, 250,100,100;

[button_cover_color]
step_mode = 1;
lifetime = 100;
alpha = 2, 0,0,0, 100,255,255;
[button_uncover_color]
step_mode = 1;
lifetime = 250;
alpha = 2, 0,255,255, 250,0,0;

[fx_3_2]
step_mode = 0;
repeat = -1;
pos = 200,200, 200,271;

;curve     = 0, 600,300,200,400, 140,60, 0.3,0.3; 
;curve_vel = 2, 1, 0,100;

;curve     = 1, 600,300,600,400, 6, -50, -50, 0, -70, 50, -50, 70,0, 50,50, 0,70, 0,70;
;curve_vel = 2, 2, 0,200, 99,5000; 



